Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 02:06:22 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir/Madam,
I have purchased an item on the 12 of June. It has been more than a week since I purchased it and no one contacted me yet. When I press track the order it is mentioned that they tried to contact me twice and I have rejected, this is no where to be true. I am so not satisfied with this online experience. I want to know when will I receive the order. I will travel on the 24th.  My order number is 
 7469227351. 
Looking forward to your response.
Regards,
Rawan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2746223